@font-face {
	font-family: "ArnoPro";
	src: url("/media/1029/arnopro-regular.otf") format("opentype");	
}



@media  {
	.kosMenu, a, #kosForm input[type=submit] {font-size: 80%;}
	#name {
		font-size: 26px;
	}
	ul {padding: 2px 0 2px 10px;}
	li {padding: 2px 0 2px 0;}
	.thumbtext pre {
		font-size: 18px;
	}
	#popis p, pre {
		font-size: 18px;
	}
}

@media (min-height: 801px) and (min-width: 1282px) {
	.kosMenu, a, #kosForm input[type=submit] {font-size: 100%;}
	#name {
		font-size: 36px;
	}
	ul {padding: 5px 0 5px 10px;}
	li {padding: 5px 0 5px 0;}
	.thumbtext pre {
		font-size: 22px;
	}
	#popis p, pre {
		font-size: 22px;
	}
}
body {
	background: url('/media/1043/pozadi.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
html, body { width: 100%; height: 100%; font-family: "ArnoPro";}
#name {
		font-weight: bold;
		text-shadow: 2px 2px 5px grey;
}
.thumbtext pre {
		font-family: "ArnoPro";
		font-weight: normal;
		color: white;
}
a, ul a, ul a:visited, ul a:hover {
	text-decoration: none;
	color: black;
}

.selected {
	font-size: 125%;
	font-weight: bold;
}
.thumb img {
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	     -o-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
	-webkit-transition: all 1s ease;
  	-moz-transition: all 1s ease;
  	-o-transition: all 1s ease;
  	transition: all 1s ease;
}
.thumb:hover img{
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	     -o-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
	-webkit-transition: all 1s ease;
  	-moz-transition: all 1s ease;
  	-o-transition: all 1s ease;
  	transition: all 1s ease;	
}
.thumb:hover .thumbtext{
	bottom: 0;
	background: rgba(0, 0, 0, 0.35);
}

.thumbtext{
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: -100%;
	-webkit-transition: all 0.5s ease;
  	-moz-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	transition: all 0.5s ease;
	padding: 0 0 0 10px;
	text-align:center;
}

.memberPic{
	display: none;
	padding-left: 20px;
	padding-top: 20px;
}


.nav ul {
	width: 120px;
}
.nav ul li ul {
	width:250px;
}
.nav ul li {
	display:block;
	position:relative;
}
.nav li ul {
	position:absolute;
	left:120px;
	top:0px;
	
}
.nav li li {
	position:relative;
	display:block;
	margin:0;
}
ul.sub-menu {
	display:none;
}
.text {
	background-color:rgba(255,255,255,0.6);
	padding: 20px;
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 0 10px #f9aa5e;
       -moz-box-shadow: 0 0 10px #f9aa5e;
            box-shadow: 0 0 10px #f9aa5e;
	border: 1px solid #78410b;
	font-size:18px;
}

.text input[type=submit], button {
	padding:12px;
	margin: 15px;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	background-color: rgba(255,255,255,0.6);
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 0 10px #f9aa5e;
       -moz-box-shadow: 0 0 10px #f9aa5e;
            box-shadow: 0 0 10px #f9aa5e;
	border: 1px solid #78410b;
}

.text input[type=submit]:hover {
	text-decoration: underline;
	cursor: pointer;
}

.text input[type=text], input[type=select], input[type=password], input[type=radio], input[type=checkbox], textarea, select {
	padding:3px;
	font-size: 19px;
	font-weight: 300;
	margin: 0px 15px 10px 15px;
	text-decoration: none;
	background-color: rgba(255,255,255,0.6);
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 0 10px #f9aa5e;
       -moz-box-shadow: 0 0 10px #f9aa5e;
            box-shadow: 0 0 10px #f9aa5e;
	border: 1px solid #78410b;
}

.text a:link{
	text-decoration: underline;
}
.lupa {
	content: url("/media/1065/lupa_icon.png");
	/*background-repeat: no-repeat;
	border: 0px;*/
}
.lupa:hover {
	content: url("/media/1066/lupa_icon_hover.png");
	/*background-repeat: no-repeat;
	border: 0px;*/
}
.tdnezal {
	white-space:nowrap;
}

#prodej, #help {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(255,255,255,0.9);
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 0 10px #f9aa5e;
       -moz-box-shadow: 0 0 10px #f9aa5e;
            box-shadow: 0 0 10px #f9aa5e;
	border: 1px solid #78410b;
	padding: 20px;
}
#prodej {
	z-index:100;
}
#help {
	z-index:99;
}

#linkprodej, #linkhelp, #prodejclose:hover {
	cursor: pointer;
}


.link:hover{
	cursor: pointer;
}

#kosForm, #kosForm input[type=submit] {
	padding: 0;
	font-family: "ArnoPro";
	border: none;
	background-color: Transparent;
}

#kosForm, #kosForm input[type=submit]:hover {
	cursor: pointer;
}